/* custom-media */

/* Large only */
/*min width = '1,024px' and max width = '1,199px'*/
@media screen and (min-width: 64em) and (max-width: 74.9375em) {
}

/* Medium only */
/*min width = '640px' and max width = '1,023px'*/
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
}

/* Small only */
/*min width = '320px' and max width = '639px'*/
@media screen and (min-width: 20em) and (max-width: 39.9375em) {
}

/* Large and up */
@media screen and (min-width: 64em) {
}

@media (max-width: 1500px) {
  /** Page Banner Layout **/
  /** page image slider banner **/
  .page-banner-section .page-slider-banner-wrapper .banner-spiral-image {
    width: 300px;
  }
  /** Page Banner Layout **/
}

@media (max-width: 1370px) {
  /** Page Banner Layout **/
  /** page image slider banner **/
  .page-banner-section .page-slider-banner-wrapper .banner-spiral-image {
    width: 250px;
  }
  /** Page Banner Layout **/
}

@media (max-width: 1350px) {
  /** Slider Images Layout **/
  .slider-images-section
    .slider-images-container
    .swiper-custom-navigation
    .si-btn-prev {
    left: -50px;
  }

  .slider-images-section
    .slider-images-container
    .swiper-custom-navigation
    .si-btn-next {
    right: -50px;
  }
  /** Slider Images Layout **/
}

@media (max-width: 1300px) {
  /** header **/
  header .__desktop_logo_menu {
    display: none;
  }

  header .__mobile_logo_menu {
    display: block;
  }

  header .top-header-section .header-details {
    display: none;
  }
  /** header **/

  /** Page Banner Layout **/
  /** page image slider banner **/
  .page-banner-section .page-slider-banner-wrapper .banner-image {
    height: 600px;
  }
  /** Page Banner Layout **/

  /** Slider Images Layout **/
  .slider-images-section
    .slider-images-container
    .swiper-custom-navigation
    .si-btn-prev {
    left: -10px;
  }

  .slider-images-section
    .slider-images-container
    .swiper-custom-navigation
    .si-btn-next {
    right: -10px;
  }
  /** Slider Images Layout **/
}

@media (max-width: 1250px) {
  /** Page Banner Layout **/
  /** page image banner **/
  .page-banner-section .page-banner-wrapper .banner-spiral-image {
    width: 225px;
  }

  /** page image slider banner **/
  .page-banner-section .page-slider-banner-wrapper .banner-spiral-image {
    width: 225px;
  }
  /** Page Banner Layout **/

  /** Content Media Alternate Layout **/
  .content-media-alternate-section .cama-image {
    height: 100%;
  }

  .content-media-alternate-section .cama-image img {
    height: 100%;
  }
  /** Content Media Alternate Layout **/
}

@media (max-width: 1200px) {
  /** Page Banner Layout **/
  /** page image banner **/
  .page-banner-section .page-banner-wrapper .page-banner,
  .page-banner-section .page-banner-wrapper .page-banner-title-wrapper {
    height: 500px;
  }

  .page-banner-section .page-banner-wrapper .banner-spiral-image {
    width: 215px;
  }

  /** page image slider banner **/
  .page-banner-section .page-slider-banner-wrapper .banner-spiral-image {
    width: 215px;
  }

  .page-banner-section .page-slider-banner-wrapper .banner-image {
    height: 550px;
  }
  /** Page Banner Layout **/

  /** Content Editor Two Columns Layout **/
  .content-editor-two-columns-section .__custom_left_column {
    padding: 0px 30px 0 15px;
  }

  .content-editor-two-columns-section .__custom_right_column {
    padding: 0px 15px 0 45px;
  }
  /** Content Editor Two Columns Layout **/

  /** Content Media Layout **/
  .content-media-section .__custom_left_column {
    padding: 0 15px;
  }

  .content-media-section .cam-content h2 {
    font-size: 52px;
  }

  .content-media-section .cam-image {
    height: 100%;
  }

  .content-media-section .cam-image img {
    height: 100%;
  }
  /** Content Media Layout **/

  /** Blog Posts Layout **/
  .blog-posts-section .section-title h2 {
    font-size: 52px;
  }
  /** Blog Posts Layout **/

  /** Slider Images Layout **/
  .slider-images-section .section-title h2 {
    font-size: 52px;
  }
  /** Slider Images Layout **/

  /** Events Single Page **/
  .events-single-content-section .__custom_right_column {
    padding: 0 15px;
  }

  .events-single-content-section .event-single-image {
    height: 100%;
  }

  .events-single-content-section .event-single-image img {
    height: 100%;
    object-fit: cover;
  }
  /** Events Single Page **/
}

@media (max-width: 1024px) {
  /** Page Banner Layout **/
  /** page image slider banner **/
  .page-banner-section .page-slider-banner-wrapper .banner-image {
    height: 500px;
  }
  /** Page Banner Layout **/
}

@media (max-width: 1023.98px) {
  /** Content Editor Two Columns Layout **/
  .content-editor-two-columns-section .__custom_left_column {
    width: 50%;
  }

  .content-editor-two-columns-section .__custom_right_column {
    width: 50%;
  }
  /** Content Editor Two Columns Layout **/

  /** Blog Posts Layout **/
  .blog-posts-section .__bp_padding {
    padding: 0 15px;
  }

  .blog-posts-section .blog-post-item {
    margin-bottom: 25px;
  }
  /** Blog Posts Layout **/

  /** Events List Layout **/
  .events-list-section .__event_padding {
    padding: 0 15px;
  }

  .events-list-section .event-item {
    margin-bottom: 25px;
  }
  /** Events List Layout **/
}

/* Medium and up */
@media screen and (min-width: 40em) {
}

@media (max-width: 992px) {
  /** Slider Images Layout **/
  .slider-images-section .swiper-custom-pagination .swiper-pagination-bullet {
    margin: 0 25px !important;
  }
  /** Slider Images Layout **/
}

@media (max-width: 960px) {
  /** Details And Form Layout **/
  .details-form-section .__custom_left_column {
    width: 100%;
    border-right: 0;
  }

  .details-form-section .__custom_right_column {
    width: 100%;
    padding: 0 15px;
  }

  .details-form-section .daf-form {
    margin-top: 60px;
  }
  /** Details And Form Layout **/
}

@media (max-width: 900px) {
  /** Content Media Alternate Layout **/
  .content-media-alternate-section .__custom_left_column {
    width: 100%;
    padding: 0 15px;
  }

  .content-media-alternate-section .__custom_right_column {
    width: 100%;
  }

  .content-media-alternate-section .__custom_left_column_push {
    width: 100%;
    left: unset;
    padding: 0 15px;
  }

  .content-media-alternate-section .__custom_right_column_pull {
    width: 100%;
    left: unset;
  }

  .content-media-alternate-section .cama-content-buttons {
    margin-top: 15px;
  }

  .content-media-alternate-section .cama-image {
    height: auto;
    margin-top: 40px;
  }
  /** Content Media Alternate Layout **
}

@media (max-width: 800px) {
	/** Page Banner Layout **/
  /** page image banner **/
  .page-banner-section .page-banner-wrapper .banner-spiral-image {
    width: 160px;
  }

  /** page image slider banner **/
  .page-banner-section .page-slider-banner-wrapper .banner-spiral-image {
    transform: translateX(-51%) translateY(40%);
    width: 160px;
  }
  /** Page Banner Layout **/

  /** Content Editor Two Columns Layout **/
  .content-editor-two-columns-section .__custom_left_column {
    width: 100%;
    padding: 0 15px;
    border-right: 0;
  }

  .content-editor-two-columns-section .__custom_right_column {
    width: 100%;
    padding: 0 15px;
  }

  .content-editor-two-columns-section .left-content {
    margin-top: 0;
  }

  .content-editor-two-columns-section .right-content {
    top: unset;
    transform: none;
    margin-top: 25px;
  }
  /** Content Editor Two Columns Layout **/

  /** Content Media Layout **/
  .content-media-section .__custom_left_column,
  .content-media-section .__custom_right_column {
    width: 100%;
  }

  .content-media-section .cam-content {
    margin-top: 0;
  }

  .content-media-section .cam-image {
    height: auto;
    margin-top: 15px;
  }
  /** Content Media Layout **/
}

@media (max-width: 768px) {
  /** header **/
  header .mobile-main-menu #open-mobile-menu i.fa-bars {
    font-size: 25px;
  }
  /** header **/

  /** footer **/
  footer .sitemap-section {
    padding: 55px 0 50px;
  }

  footer .sitemap-section .__custom_column_first {
    width: 100%;
  }

  footer .sitemap-section .__custom_column_second {
    width: 100%;
  }

  footer .sitemap-section .__custom_column_third {
    width: 100%;
  }

  footer .sitemap-section .__custom_column_last {
    width: 100%;
  }

  footer .sitemap-section .footer-logo {
    text-align: center;
    margin-top: 15px;
    margin-bottom: 30px;
  }

  footer .sitemap-section .footer-restaurant {
    text-align: center;
    margin-bottom: 25px;
  }

  footer .sitemap-section .footer-trading-hours {
    text-align: center;
    margin-bottom: 25px;
  }

  footer .sitemap-section .footer-courtesy-bus {
    text-align: center;
  }

  footer .sitemap-section .footer-menu-links {
    text-align: center;
    margin-bottom: 30px;
  }

  footer .sitemap-section .footer-buttons {
    text-align: center;
  }

  footer .sitemap-section .footer-social-media {
    text-align: center;
    justify-content: center;
  }

  footer .sitemap-section .footer-copyright p {
    text-align: center;
  }
  /** footer **/

  /** Page Banner Layout **/
  /** page image banner **/
  .page-banner-section .page-banner-wrapper .page-banner-title h1 {
    font-size: 54px;
  }
  /** Page Banner Layout **/
}
@media only screen and (max-width: 1250px) {
  .events-list-section .events-list-bg-image {
    padding-left: 2rem !important;
    padding-right: 2rem !important;
  }
}

@media (max-width: 767.98px) {
  /** Events Single Page **/
  .events-single-content-section .__custom_left_column,
  .events-single-content-section .__custom_right_column {
    width: 100%;
  }

  .events-single-content-section .event-single-content {
    margin-top: 30px;
  }

  .events-single-content-section .event-single-content h2 {
    margin-bottom: 15px;
  }
  /** Events Single Page **/
}

@media (max-width: 736px) {
  /** Slider Images Layout **/
  .slider-images-section .swiper-custom-pagination .swiper-pagination-bullet {
    margin: 0 20px !important;
  }
  /** Slider Images Layout **/
}

@media (max-width: 667px) {
  /** Page Banner Layout **/
  /** page image banner **/
  .page-banner-section .page-banner-wrapper .page-banner-title h1 {
    font-size: 50px;
  }
  /** Page Banner Layout **/
}

@media (max-width: 640px) {
  /** Page Banner Layout **/
  /** page image banner **/
  .page-banner-section .page-banner-wrapper .page-banner,
  .page-banner-section .page-banner-wrapper .page-banner-title-wrapper {
    height: 450px;
  }

  /** page image slider banner **/
  .page-banner-section .page-slider-banner-wrapper .banner-image {
    height: 450px;
  }
  /** Page Banner Layout **/
}

@media (max-width: 639.98px) {
}

/***small devices***/
@media (max-width: 600px) {
  /** Page Banner Layout **/
  /** page image banner **/
  .page-banner-section .page-banner-wrapper .page-banner-title h1 {
    font-size: 44px;
  }
  /** Page Banner Layout **/
}

@media (max-width: 560px) {
  /** header **/
  header .mobile-main-menu #open-mobile-menu i.fa-bars {
    font-size: 24px;
  }
  /** header **/

  /** Grid Logos Layout **/
  .grid-logos-section .grid-logo-item {
    height: 200px;
  }

  .grid-logos-section .grid-logo-item img {
    width: 200px;
  }
  /** Grid Logos Layout **/
}

@media (max-width: 540px) {
  /** Slider Images Layout **/
  .slider-images-section .section-title {
    margin-bottom: 30px;
  }

  .slider-images-section .section-title h2 {
    font-size: 44px;
  }
  /** Slider Images Layout **/
}

@media (max-width: 500px) {
  /** Page Banner Layout **/
  /** page image banner **/
  .page-banner-section .page-banner-wrapper .page-banner-title h1 {
    font-size: 40px;
  }
  /** Page Banner Layout **/

  /** Content Editor Layout **/
/*  .content-editor-section {
    padding: 60px 0px 60px !important;
  }*/

  .content-editor-section .full-content-editor h2 {
    font-size: 38px;
  }
  /** Content Editor Layout **/

  /** Content Media Layout **/
  .content-media-section .content-media-bg-image {
    padding: 70px 0px 70px !important;
  }

  .content-media-section .cam-content h2 {
    font-size: 44px;
  }
  /** Content Media Layout **/

  /** Blog Posts Layout **/
  .blog-posts-section .section-title h2 {
    font-size: 44px;
  }
  /** Blog Posts Layout **/

  /** Events List Layout **/
  .events-list-section .events-list-bg-image {
    padding: 65px 0px 40px;
  }
  /** Events List Layout **/

  /** Events Single Page **/
  .events-single-content-section {
    padding: 60px 0;
  }

  .events-single-content-section .event-single-content h2 {
    font-size: 38px;
  }
  /** Events Single Page **/

  /** Slider Images Layout **/
  .slider-images-section .swiper-custom-pagination .swiper-pagination-bullet {
    margin: 0 15px !important;
  }
  /** Slider Images Layout **/

  /** Details And Form Layout **/
  .details-form-section .details-form-bg-image {
    padding: 60px 0px 70px !important;
  }
  /** Details And Form Layout **/

  /** Gallery Layout **/
  .gallery-section .section-title h2 {
    font-size: 38px;
  }
  /** Gallery Layout **/

  /** Grid Logos Layout **/
/*  .grid-logos-section {
    padding: 60px 0 40px !important;
  }*/

  .grid-logos-section .section-title h2 {
    font-size: 38px;
  }
  /** Grid Logos Layout **/
}

@media (max-width: 480px) {
  /** Page Banner Layout **/
  /** page image banner **/
  .page-banner-section .page-banner-wrapper .page-banner,
  .page-banner-section .page-banner-wrapper .page-banner-title-wrapper {
    height: 400px;
  }

  /** page image slider banner **/
  .page-banner-section .page-slider-banner-wrapper .banner-image {
    height: 400px;
  }
  /** Page Banner Layout **/
}

@media (max-width: 440px) {
  /** Grid Logos Layout **/
  .grid-logos-section .grid-logo-item {
    height: 180px;
  }
  /** Grid Logos Layout **/
}

@media (max-width: 430px) {
  /** Slider Images Layout **/
  .slider-images-section .section-title h2 {
    font-size: 34px;
  }
  /** Slider Images Layout **/
}

@media (max-width: 420px) {
}

@media (max-width: 410px) {
  .moby.left-side {
    min-width: 330px !important;
  }
}

@media (max-width: 400px) {
  /** Page Banner Layout **/
  /** page image banner **/
  .page-banner-section .page-banner-wrapper .page-banner-title h1 {
    font-size: 36px;
  }
  /** Page Banner Layout **/

  /** Slider Images Layout **/
  .slider-images-section .swiper-custom-pagination .swiper-pagination-bullet {
    margin: 0 10px !important;
  }
  /** Slider Images Layout **/

  /** Grid Logos Layout **/
  .grid-logos-section .grid-logo-item {
    height: 160px;
  }
  /** Grid Logos Layout **/
}

@media (max-width: 380px) {
  /** Grid Logos Layout **/
  .grid-logos-section .grid-logo-item {
    height: 150px;
  }
  /** Grid Logos Layout **/
}

@media (max-width: 373px) {
  .moby.left-side {
    min-width: 310px !important;
  }
}

@media (max-width: 370px) {
  /** Page Banner Layout **/
  /** page image banner **/
  .page-banner-section .page-banner-wrapper .page-banner-title h1 {
    font-size: 35px;
  }
  /** Page Banner Layout **/
}

@media (max-width: 360px) {
}

@media (max-width: 350px) {
  .moby.left-side {
    min-width: 280px !important;
  }
}
